Launcher Problem for two of my friends.

Report any bugs here or ask questions here!

Launcher Problem for two of my friends.

Postby MrALord » 18 April 2021, 16:32

My friends have been trying to play PB2 with me, but when they were trying to execute the launcher, it said that they don't have .NET Core 3.1 runtime. After that, they installed and uninstalled it many times but it still doesn't work, any fixes?

MrALord
 
Posts: 2
Joined: 18 April 2021, 16:20

Re: Launcher Problem for two of my friends.

Postby broforce1 » 18 April 2021, 20:13

Do they use different types of PCs? Linux or WindowS?

also, make sure to know more if they are 32bit or 64bit users... cuz There is 2 .NET Cores.. one for 32 and one for 64..

not sure or i don't really remember how did i successfully downloaded the launcher with the runtime ... but u may find something useful to check this topic:
viewtopic.php?f=116&t=24935


also other topics:
viewtopic.php?f=122&t=24942&p=214366#p214366
viewtopic.php?f=116&t=24935


btw if one of ur friends use WinXP then i would ensure u that .NET core would not be supported
References:
https://social.technet.microsoft.com/Forums/en-US/64a96c86-bd37-446b-bb96-92f695d75ac2/running-net-core-application-on-xpserver-2003?forum=itproxpsp
https://docs.microsoft.com/en-us/dotnet/core/install/windows?tabs=netcore21#dependencies

if the problem still going then I advise u to contact an admin or contact a person who can help u with the download... like (Nyove)
Patients is always de Key :P
User avatar
broforce1
Civil Security Boss [500]
 
Posts: 586
Joined: 2 September 2019, 10:47
Location: Everywhere

Re: Launcher Problem for two of my friends.

Postby meliante » 18 April 2021, 22:02

broforce1 wrote:btw if one of ur friends use WinXP then i would ensure u that .NET core would not be supported

I'm on XP and the launcher is not supported. I use the VBS files
https://prnt.sc/ox8tpk
F the game. F
User avatar
meliante
Usurpation Soldier [50]
 
Posts: 94
Joined: 16 July 2013, 02:59
Location: Argentina

Re: Launcher Problem for two of my friends.

Postby MrALord » 19 April 2021, 08:13

They are all on Windows 10. I already installed .NET Core before getting the launcher. They both are on 64 bits and downloaded the correct version.

MrALord
 
Posts: 2
Joined: 18 April 2021, 16:20

Re: Launcher Problem for two of my friends.

Postby Nyove » 20 April 2021, 07:45

Hey MrALord,

Install the 32 bit of .NET Core 3.1, even if your friend's computer is 64 bit.
https://dotnet.microsoft.com/download/d ... -installer

Remember to unzip the PB2 launcher once downloading the correct .NET version.

Best regards,
Nyove
Proud to be part of something meaningful.
Need any assistance? Join the PB2 discord server at https://discord.com/invite/Bhe9rNz or raise a support ticket at https://www.plazmaburst2.com/support

Contact me on discord for quickest reply possible.

User avatar
Nyove
Moderator
 
Posts: 241
Joined: 7 July 2016, 10:26
Location: Cicada 3301


Return to Bug Reporting, Help & Support

Who is online

Users browsing this forum: No registered users